@charset "UTF-8";
body {
  background: #fff;
  color: #000;
  font-family: 'Noto Sans JP', YuGothic, '游ゴシック',"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 15px;
  font-weight: 300;
  letter-spacing: 0.05em;
  line-height: 1.7;
  min-width: 320px;
}
.main_wrap {
	margin: 0 auto;
  max-width: 1200px;
	width: 90%;
}
.top_content_wrap {
  margin: 0 auto;
	max-width: 1000px;
	width: 90%;
}
a {
	color: inherit;
}
.fade_in {
  opacity: 0;
  -webkit-transform: translate(0, 40px);
  -ms-transform: translate(0, 40px);
  transform: translate(0, 40px);
  -webkit-transition: transform 700ms,opacity 700ms;
  -moz-transition: transform 700ms,opacity 700ms;
  -o-transition: transform 700ms,opacity 700ms;
  transition: transform 700ms,opacity 700ms;
}
.fade_in.scrollin {
  opacity: 1;
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  transform: translate(0, 0);
}
img{
	max-width: 100%;
	height: auto;
}
.slide_anime_in{
	width: 0;
	overflow:  hidden;
	transition: 1s ease 0s;
	-webkit-transition: 1s ease 0s;
}
.slide_anime_in.late{
	width: 0;
	overflow:  hidden;
	transition: 1s ease 500ms;
	-webkit-transition: 1s ease 500ms;
}
.slide_anime.slide_active .slide_anime_in{
	width: 100%;
}

.clearfix::after {
  content: "";
  display: block;
  clear: both;
}
.btn_tel {
	cursor: default;
}
@media screen and (min-width: 720px){	
  .br-pc { display:block; }
  .br-sp { display:none; }
}
@media screen and (max-width: 720px){	
  .br-pc { display:none; }
	.br-sp { display:block; }
	.main_wrap {
		width: 87%;
	}
	.top_content_wrap {
		width: 87%;
	}
}

/* -------------- #first-load -------------- */
#first_load{
	z-index: 99999;
	background-color: #fff;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 200%;
}

/* -------------- #all -------------- */
#all{
	background-color: #f5ebd3;
	overflow: hidden;
}

/* -------------- #loader -------------- */
#loader {
	display: none;
	background: #f5f3f0;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99998;
}
#loader_wrap{
	top:50%;
	left:50%;
	width:160px;
	position:fixed;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	z-index: 99999;
}
#loader_wrap .loader_logo {
	text-align: center;
}

/* -------------- #common_nav -------------- */
.nav_func {
	align-items: center;
	display: flex;
	flex-direction: column;
	margin: 0;
	padding: 0;
	position: fixed;
	right: 70px;
	top: 32px;
	transition: right 0.4s ease 0s;
	width:40px;
	z-index: 99997;
}
#common_nav_switch_wrap{
	width: 40px;
	height: 40px;
	position: relative;
}
#common_nav_switch{
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -20px 0 0 -20px;
	background: #d0a962;
	border-radius: 50%;
	position: relative;
	z-index: 40001;
  cursor: pointer;
  width: 40px;
  height: 40px;
  display: flex;
	justify-content: center;
  align-items: center;
	transition: .5s;
	-webkit-transition: .5s;
}
.common_nav_rsv {
	cursor: pointer;
	margin-top: 23.5px;
	position: relative;
	z-index: 40001;
}
.common_rsv_func{
	width: 15px;
	height: 150px;
}
.common_rsv_icon{
	position: relative;
	width: 15px;
	height: 19px;
}
.common_rsv_icon .bar{
	position: absolute;
}
.common_rsv_icon .bar:before{
	content: "";
	position: absolute;
	background-color: #fff;
	display: block;
}
.change_rsv .bar:before{
	background-color: #000;
}
.common_rsv_icon .bar.bar01{
	top: 0;
	right: 8px;
	left: 0;
	height: 1px;
}
.common_rsv_icon .bar.bar01:before{
	height: 1px;
	width: 0%;
	right: 0;
	transition: width 0.2s ease 0.2s, height 0.2s ease 0.2s,background-color 0.4s ease 0s;
}
.page_load .common_rsv_icon .bar.bar01:before{
	width: 100%;
}
.common_rsv_icon .bar.bar02{
	top: 0;
	left: 0;
	bottom: 0;
	width: 1px;
}
.page_load .common_rsv_icon .bar.bar02:before{
	height: 100%;
}
.common_rsv_icon .bar.bar02:before{
	width: 1px;
	height: 0%;
	top: 0;
	transition: width 0.2s ease 0.4s, height 0.2s ease 0.4s,background-color 0.4s ease 0s;
}
.common_rsv_icon .bar.bar03{
	bottom: 0;
	right: 0;
	left: 0;
	height: 1px;
}
.common_rsv_icon .bar.bar03:before{
	height: 1px;
	width: 0%;
	left: 0;
	transition: width 0.2s ease 0.6s, height 0.2s ease 0.6s,background-color 0.4s ease 0s;
}
.page_load .common_rsv_icon .bar.bar03:before{
	width: 100%;
}
.common_rsv_icon .bar.bar04{
	bottom: 0;
	right: 0;
	top: 14px;
	width: 1px;
}
.common_rsv_icon .bar.bar04:before{
	width: 1px;
	height: 0%;
	bottom: 0;
	transition: width 0.2s ease 0.8s, height 0.2s ease 0.8s,background-color 0.4s ease 0s;
}
.page_load .common_rsv_icon .bar.bar04:before{
	height: 100%;
}
.common_rsv_text{
	font-family: 'Marcellus', serif;
	font-size: 16px;
	letter-spacing: 0.15em;
	transform: rotate(90deg);
	transform-origin: 0 50%;
	position: absolute;
	top: 20px;
	left: 8px;
	color: #fff;
	transition: color 0.4s ease 0s;
}
.change_rsv .common_rsv_text{
	color: #000;
}
.common_rsv_img{
	position: absolute;
	top: -8px;
	right: -10px;
	width: 15px;
	opacity: 0;
	transition: top 0.3s ease 0.6s,right 0.3s ease 0.6s,opacity 0.3s ease 0.6s;
}
.common_rsv_pen{
	position: absolute;
	top: 0;
	left: 0;
	transition: opacity 0.1s ease 0s;
}
.page_load .common_rsv_img{
	top: -4px;
	right: -6px;
	opacity: 1;
}
.common_rsv_black{
	opacity: 0;
}
.common_rsv_white{
	opacity: 1;
}
.change_rsv .common_rsv_black{
	opacity: 1;
}
.change_rsv .common_rsv_white{
	opacity: 0;
}
#common_nav_switch_in{
  position: relative;
  width: 16px;
	height: 16px;
	transition: .01s;
	-webkit-transition: .01s;
}
#common_nav_switch_in .bar{
  position: absolute;
  left: 0;
  width: 16px;
  height: 1px;
  background-color: #fff;
	transform-origin: 0% 50%;
	transition: .01s;
	-webkit-transition: .01s;
}
.nav_active #common_nav_switch {
	background: transparent;
}
.nav_active #common_nav_switch_in .bar{
	background-color: #000 !important;
	height: 1px;
	transition: transform 0.01s ease 0s,top 0.01s ease 0s,bottom 0.01s ease 0s,left 0.01s ease 0s;
}
#common_nav_switch_in .bar.bar01{
  top: 0;
}
#common_nav_switch_in .bar.bar02{
  top: 7.3px;
}
#common_nav_switch_in .bar.bar03{
  top: 15px;
}
.nav_active #common_nav_switch_in{
	width: 16px !important;
	height: 16px !important;
}
.nav_active #common_nav_switch_in .bar.bar01{
  top: -1.6px !important;
  left: 5px !important;
  transform: rotate(45deg);
}
.nav_active #common_nav_switch_in .bar.bar02{
	display: none !important;
}
.nav_active #common_nav_switch_in .bar.bar03{
  top: 16.5px !important;
  left: 5px !important;
  transform: rotate(-45deg);
}
.nav_active #common_nav_switch .bar{
	width: 26px !important;
}
/* #common_nav .main_nav */
#common_nav .main_nav{
  background-color: #f5ebd3;
  z-index: 99996;
}
#common_nav .main_nav li a {
	transition: .3s;
	-webkit-transition: .3s;
}
#common_nav .main_nav .under_link{
	text-decoration: none !important;
  background-image: linear-gradient(to right, #d0a962, #d0a962);
  background-position: bottom left;
  background-repeat: no-repeat;
  background-size: 0% 1px;
  color: #d0a962;
	transition: background-size 0.4s ease 0s;
	padding: 6px 0;
	display: inline-block;
}
#common_nav .main_nav_list{
	line-height: 1;
	text-align: center;
}
#common_nav .main_nav_list a{
	color: #000;
	position: relative;
	display: inline-block;
	text-decoration: none !important;
}
#common_nav .main_nav{
	position: fixed;
	top: 0;
	right: -480px;
	width: 480px;
	height: 100%;
	overflow-x: hidden;
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
	text-align: center;
	color: #000;
	transition: right 0.5s ease 0s;
}
.nav_active #common_nav .main_nav{
	right: 0;
}
.main_nav_list li.faq {
	position: relative;
}
.main_nav_list li.faq img {
	height: 32px;
	position: absolute;
	top: -12px;
	right: -32px;
	width: 32px;
}
.nav_gallery_wrap {
	padding: 40px 0 55px
}
.nav_gallery_wrap li.gallery {
	position: relative;
}
.nav_gallery_wrap li.gallery img {
	height: 32px;
	position: absolute;
	top: -16px;
	right: -46px;
	width: 32px;
}
.main_nav_sns {
	align-items: center;
	display: flex;
	justify-content: center;
	padding-top: 50px;
}
.main_nav_sns li {
	margin-right: 30px;
}
.main_nav_sns li:last-child {
	margin-right: 0;
}
.main_nav_sns a img {
	transition: .3s;
  -webkit-transition: .3s;
}
div .all_wrap_in{
	background-color: #fff;
	position: relative;
	transition: all 0.5s ease 0s;
	overflow: hidden;
	left: 0;
	top: 0;
}
.nav_active .all_wrap_in{
	left: -480px;
	top: 108px;
}
#common_nav .main_nav:after{
	content:"";
	display: inline-block;
	vertical-align: middle;
	height: 100%;
}
#common_nav .main_nav_bg{
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1;
	width: 100%;
	height: 200%;
	background-color: rgba(0,0,0,0.9);
	display: none !important;
}
#common_nav .main_nav_content{
	position: relative;
	z-index: 2;
	display: inline-block;
	vertical-align:  middle;
	letter-spacing: 0.05em;
	text-align: center;
	padding-top: 108px;
	padding-bottom: 80px;
	margin-top: 0;
	margin-bottom: 0;
}
#common_nav .main_nav_list{
	font-size: 12px;
	letter-spacing: 0.1em;
}
#common_nav .main_nav_list li{
	margin: 0 0 36px 0;
}
#common_nav .main_nav_list li:last-child{
	margin-bottom: 0;
}
#common_nav .main_nav_list .nav_lead {
	font-family: 'Marcellus', serif;
	font-size: 16px;
	letter-spacing: 0.1em;
	line-height: 1.5;
}
#common_nav .main_nav_list .nav_sub {
	color: #666;
	display: inline-block;
	font-size: 12px;
	line-height: 1;
	padding-top: 7px;
	transition: .3s;
	-webkit-transition: .3s;
}
.main_nav_rsv {
	padding-top: 51px;
}
.main_nav_rsv p {
	margin-left: 12px;
}
.main_nav_rsv a {
	align-items: center;
	cursor: pointer;
	display: flex;
	justify-content: center;
	transition: .3s;
	-webkit-transition: .3s;
}
.main_rsv_icon{
	position: relative;
	width: 15px;
	height: 19px;
}
.main_rsv_icon .bar{
	position: absolute;
}
.main_rsv_icon .bar:before{
	content: "";
	position: absolute;
	background-color: #000;
	display: block;
}
.main_rsv_icon .bar.bar01{
	top: 0;
	right: 8px;
	left: 0;
	height: 1px;
}
.main_rsv_icon .bar.bar01:before{
	height: 1px;
	width: 0%;
	right: -1px;
	transition: width 0.2s ease 0.2s, height 0.2s ease 0.2s,background-color 0.4s ease 0s;
}
.nav_active .main_rsv_icon .bar.bar01:before{
	width: 100%;
}
.main_rsv_icon .bar.bar02{
	top: 0;
	left: 0;
	bottom: 0;
	width: 1px;
}
.nav_active .main_rsv_icon .bar.bar02:before{
	height: 100%;
}
.main_rsv_icon .bar.bar02:before{
	width: 1px;
	height: 0%;
	top: 0;
	transition: width 0.2s ease 0.4s, height 0.2s ease 0.4s,background-color 0.4s ease 0s;
}
.main_rsv_icon .bar.bar03{
	bottom: 0;
	right: 0;
	left: 0;
	height: 1px;
}
.main_rsv_icon .bar.bar03:before{
	height: 1px;
	width: 0%;
	left: 0;
	transition: width 0.2s ease 0.6s, height 0.2s ease 0.6s,background-color 0.4s ease 0s;
}
.nav_active .main_rsv_icon .bar.bar03:before{
	width: 100%;
}
.main_rsv_icon .bar.bar04{
	bottom: 0;
	right: 0;
	top: 14px;
	width: 1px;
}
.main_rsv_icon .bar.bar04:before{

	width: 1px;
	height: 0%;
	bottom: 0;
	transition: width 0.2s ease 0.8s, height 0.2s ease 0.8s,background-color 0.4s ease 0s;
}
.nav_active .main_rsv_icon .bar.bar04:before{
	height: 100%;
}
.main_rsv_img{
	position: absolute;
	top: -8px;
	right: -10px;
	width: 15px;
	height: 15px;
	opacity: 0;
	transition: .3s,top 0.3s ease 0.6s,right 0.3s ease 0.6s,opacity 0.3s ease 0.6s;
	background: url(../images/common/icon_pen_black.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
.main_rsv_pen{
	position: absolute;
	top: 0;
	left: 0;
	transition: opacity 0.1s ease 0s;
}
.nav_active .main_rsv_img{
	top: -4px;
	right: -6px;
	opacity: 1;
}
.main_rsv_black{
	opacity: 1;
}
.nav_active .common_nav_rsv {
	display: none;
}
.nav_tel {
	font-family: 'Noto Serif JP', serif;
	font-size: 15px;
	line-height: 1;
	padding-top: 28.5px;
}
.headerTopLine {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 108px;
	background: #f5ebd3;
	z-index: 99995;
	transform: translateY(-108px);
	-webkit-transform: translateY(-108px);
	transition: transform .5s cubic-bezier(.89,.05,.27,1);
	transition: all 0.5s ease 0s;
}
.nav_active .headerTopLine {
	transform: translateY(0);
	-webkit-transform: translateY(0);
}
.sp_rsv_wrap {
	display: none;
	opacity: 0;
}
@media (min-width: 720px) {
	.sp_rsv_wrap {
		display: none !important;
	}
	#common_nav_switch:hover {
		width: 56px;
		height: 56px;
		margin: -28px 0 0 -28px;
		transition: .2s;
		-webkit-transition: .2s;
	}
	#common_nav_switch_in .bar.bar_move{
		width: 1px;
	}
	#common_nav_switch_in .bar.bar_move.bar_active{
		width: 16px;
		transition: transform 0.2s ease 0s,top 0.2s ease 0s,bottom 0.2s ease 0s,left 0.2s ease 0s,width 1s ease 0s;
	}
	#common_nav .main_nav a:hover .under_link{
		background-size: 100% 1px;
	}
	#common_nav .main_nav li a:hover {
		color: #d0a962;
	}
	#common_nav .main_nav_list a:hover .nav_sub {
		color: #d0a962;
	}
	.main_nav_rsv a:hover {
		color: #d0a962;
	}
	.main_nav_rsv a:hover .main_rsv_icon .bar:before{
		background-color: #d0a962;
	}
	.main_nav_rsv a:hover .main_rsv_img{
		background: url(../images/common/icon_pen_yellow.png);
		background-position: center center;
		background-repeat: no-repeat;
		background-size: cover;
	}
	.main_nav_sns a img:hover {
		opacity: .6;
	}
}
@media (max-width: 1150px) {
	.nav_func {
		right: 48px;
	}
}
@media (max-width: 720px) {
	.nav_func {
		right: 5.5%;
	}
	.common_nav_rsv{
		display: none;
	}
	#common_nav .main_nav {
		width: 320px;
		right: -320px;
	}
	.nav_active .all_wrap_in{
		left: -320px;
	}
	.sp_rsv_wrap {
		display: block;
		z-index: 30000;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
		background-color: #ffffff;
		opacity: 1;
	}
	.sp_rsv_wrap p {
		font-size: 14px;
		font-weight: bold;
		letter-spacing: 0.1em;
		line-height: 1.5;
		text-align: center;
		/* margin-left: 16px; */
	}
	.sp_rsv_wrap p span {
		font-size: 13px;
	}
	.sp_rsv {
		height: 52px;
    background-color: #d0a962;
    color: #ffffff;
    display: flex;
    justify-content: center;
    align-items: center;
	}
	.sp_rsv_icon{
		height: 19px;
		margin-right: 16px;
		position: relative;
		width: 15px;
	}
	.sp_rsv_icon .bar{
		position: absolute;
	}
	.sp_rsv_icon .bar:before{
		content: "";
		position: absolute;
		background-color: #fff;
		display: block;
	}
	.sp_rsv_icon .bar.bar01{
		top: 0;
		right: 8px;
		left: 0;
		height: 1px;
	}
	.sp_rsv_icon .bar.bar01:before{
		height: 1px;
		width: 100%;
		right: -1px;
		transition: width 0.2s ease 0.2s, height 0.2s ease 0.2s,background-color 0.4s ease 0s;
	}
	.sp_rsv_icon .bar.bar02{
		top: 0;
		left: 0;
		bottom: 0;
		width: 1px;
	}
	.sp_rsv_icon .bar.bar02:before{
		width: 1px;
		height: 100%;
		top: 0;
		transition: width 0.2s ease 0.4s, height 0.2s ease 0.4s,background-color 0.4s ease 0s;
	}
	.sp_rsv_icon .bar.bar03{
		bottom: 0;
		right: 0;
		left: 0;
		height: 1px;
	}
	.sp_rsv_icon .bar.bar03:before{
		height: 1px;
		width: 100%;
		left: 0;
		transition: width 0.2s ease 0.6s, height 0.2s ease 0.6s,background-color 0.4s ease 0s;
	}
	.sp_rsv_icon .bar.bar04{
		bottom: 0;
		right: 0;
		top: 14px;
		width: 1px;
	}
	.sp_rsv_icon .bar.bar04:before{
	
		width: 1px;
		height: 100%;
		bottom: 0;
		transition: width 0.2s ease 0.8s, height 0.2s ease 0.8s,background-color 0.4s ease 0s;
	}
	.sp_rsv_img{
		position: absolute;
		top: -4px;
		right: -12px;
		width: 15px;
		opacity: 1;
		transition: top 0.4s ease 0.6s,right 0.4s ease 0.6s,opacity 0.4s ease 0.6s;
	}
	.sp_rsv_pen{
		position: absolute;
		top: 0;
		left: 0;
	}
	.sp_rsv_img{
		top: -4px;
		right: -6px;
		opacity: 1;
	}
	.sp_rsv_white{
		opacity: 1;
	}
}

/* -------------- footer -------------- */
.footer_top {
	background: #333;
	color: #fff;
}
.footer_in {
	margin: 0 auto;
	padding: 82px 88px 76.5px 100px;
	position: relative;
}
.footer_logo {
  cursor: pointer;
	height: 95px;
	margin-right: 32px;
  width: 100.5px;
}
.footer_logo img {
	height: 100%;
	width: 100%;
}
.footer_flex_m {
	display: flex;
}
.footer_desc {
	letter-spacing: 0.08em;
	margin-right: 110px;
	width: 240px;
}
.footer_desc .tit {
	font-family: 'Marcellus', serif;
	font-size: 18px;
	letter-spacing: 0.1em;
	line-height: 1;
	padding-bottom: 16px;
}
.footer_desc .desc {
  font-size: 12px;
  padding-bottom: 8px;
}
.footer_desc .tel {
	font-size: 13px;
}
.fnav {
	display: flex;
	justify-content: space-between;
}
.fnav ul {
	margin-right: 104px;
}
.fnav ul:last-child {
	margin-right: 0;
}
.fnav ul li {
	font-size: 12px;
	font-family: 'Marcellus', serif;
	letter-spacing: .1em;
	line-height: 1;
	margin-bottom: 23px;
}
.fnav ul li.ff {
	font-family: 'Noto Sans JP', sans-serif;
}
.fnav ul li:last-child {
	margin-bottom: 0;
}
.footer_wrap .under_link {
	text-decoration: none !important;
  background-image: linear-gradient(to right, #fff, #fff);
  background-position: bottom left;
  background-repeat: no-repeat;
  background-size: 0% 1px;
  color: #fff;
  transition: background-size 0.4s ease 0s;
	padding-bottom: 4px;
	display: inline-block;
}
.footer_sns {
	align-items: center;
	display: flex;
	justify-content: center;
	padding-top: 94px;
}
.footer_sns li {
	margin-right: 30px;
}
.footer_sns li:last-child {
	margin-right: 0;
}
.footer_sns a img {
	transition: .3s;
  -webkit-transition: .3s;
}
.footer_bottom {
	background: #fff;
}
.footer_company {
	padding: 20px 0 10px;
	text-align: center;
}
.footer_company img {
	vertical-align: middle;
}
.footer_company .pana {
	margin-right: 22px;
}
.footer .cr {
	color: #666;
	font-size: 11px;
	text-align: center;
	padding-bottom: 20px;
}
.pagetop_btn {
  display: block;
  height: 40px;
  width: 40px;
  position: absolute;
  transition: 0.4s ease;
	right: 74px;
	top: 82px;
}
.pagetop_btn:before {
  content: "";
  display: block;
  position: absolute;
  background-color: #fff;
  height: 40px;
  width: 1px;
  top: 0;
  left: 20px;
  transition: 0.4s ease;
}
.pagetop_btn:after {
  content: "";
  display: block;
  position: absolute;
  width: 9px;
  height: 9px;
  border-top: #fff 1px solid;
  border-right: #fff 1px solid;
  transform: rotate(-45deg);
  top: 0;
  left: 16px;
  transition: 0.4s ease;
}
@media (min-width: 720px) {
	.footer_wrap .under_link:hover{
		background-size: 100% 1px;
	}
	.footer_sns a img:hover {
		opacity: .6;
	}
	.pagetop_btn:hover {
    margin-top: -10px;
  }
  .pagetop_btn:hover:before {
    height: 50px;
  }
}
@media (max-width: 1250px) {
	.footer_desc {
		margin-right: 60px;
	}
	.fnav ul {
		margin-right: 60px;
	}
}
@media (max-width: 1150px) {
	.footer_in {
		padding: 64px 0 64px 0;
		width: 90%;
	}
	.pagetop_btn {
		top: 64px;
		right: -18px;
	}
}
@media (max-width: 1050px) {
	.footer_in {
		padding-bottom: 160px;
		width: 85%;
	}
	.footer_flex_m {
		flex-wrap: wrap;
	}
	.footer_desc {
		margin-right: 0;
		padding: 20px 0 40px;
		width: 100%;
	}
	.fnav {
		margin: 0 auto;
		max-width: 600px;
		width: 100%;
	}
	.pagetop_btn {
		left: 50%;
		bottom: 64px;
		top: auto;
		transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
	}
	.footer_sns {
    padding-top: 64px;
	}
}
@media (max-width: 562px) {
	.footer_in {
		padding-bottom: 120px;
	}
	.fnav ul {
		margin-right: 5%;
		width: 30%;
	}
	.fnav ul li {
    line-height: 1.5;
    margin-bottom: 20px;
	}
	.pagetop_btn {
		bottom: 40px;
	}
}